###> symfony/framework-bundle ###
APP_DEBUG=1
###< symfony/framework-bundle ###

###> doctrine/doctrine-bundle ###
DATABASE_URL=mysql://root:mysql660@db:3306/opentalent?serverVersion=5.7
###< doctrine/doctrine-bundle ###

###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN=^https?:\/\/(localhost|127\.0\.0\.1|(local.(admin|app|app\-v3|frames|frames_v3).opentalent.fr))(:[0-9]+)?$
###< nelmio/cors-bundle ###

###> api v1 ###
API_LEG_BASE_URL=http://nginx/
###< api v1 ###

###> url v1 ###
PUBLIC_API_LEG_BASE_URL=https://local.api.opentalent.fr
###

###> api v2 ###
API_BASE_URL=http://nginx_new/
###< api v1 ###

###> url v2 ###
PUBLIC_API_BASE_URL=https://local.ap2i.opentalent.fr
###

###> BlackFire configuration ###
BLACKFIRE_CLIENT_ID=988fcba8-552d-48df-a9c2-035c76535b69
BLACKFIRE_CLIENT_TOKEN=8cfbeb263d044da9678dc2612531504da3790c308da7448e35724a5da91c136f
BLACKFIRE_SERVER_ID=1171e53b-459b-41da-a292-80ff68cee8c2
BLACKFIRE_SERVER_TOKEN=dbd1cfbea015fe83cccfc189a36ca3c16f3a1b43b94f50032a15e41e53548e8b
###< BlackFire configuration ###

###> AdminAssos configuration ###
DATABASE_ADMINASSOS_URL=mysql://root:mysql660@db:3306/adminassos?serverVersion=5.7
###< AdminAssos configuration ###

###> Audit configuration ###
DATABASE_AUDIT_URL=mysql://root:mysql660@db:3306/audit?serverVersion=5.7
###< Audit configuration ###

###> typo3 client ###
TYPO3_BASE_URI=http://docker.sub.opentalent.fr
###< typo3 client ###

###> symfony/mercure-bundle ###
# See https://symfony.com/doc/current/mercure.html#configuration
# The URL of the Mercure hub, used by the app to publish updates (can be a local URL)
MERCURE_URL=http://mercure/.well-known/mercure
# The public URL of the Mercure hub, used by the browser to connect
MERCURE_PUBLIC_URL=https://local.mercure.opentalent.fr/.well-known/mercure
# The secret used to sign the JWTs
MERCURE_JWT_SECRET=gEwnJpcR8k0xE2sfBpEJzzuP2b2TXhZnzImIqCUk3j4RStBZa2pQjbEMsnGE4iGM
###< symfony/mercure-bundle ###

###> bindfile populate buffer file
BIND_FILE_BUFFER_FILE=/var/www/html/var/subdomain.txt
###< bindfile populate buffer file

###> mailcatcher ###
MAILER_DSN=smtp://mailcatcher:1025
###< symfony/mercure-bundle ###

###> filename log ###
LOG_FILE_NAME=docker
###< filename log ###

### Internal requests (@see doc/internal_requests.md)
INTERNAL_FILES_DOWNLOAD_URI=https://nginx/_internal/secure/files
###